.catalog-section_portfolio {
}

.catalog-container_portfolio {
  position: relative;
}
.section-catalog_back-img_portfolio {
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(70%);
  }
}

.section-catalog_block-contant_portfolio {
  position: relative;
  display: flex;
  gap: 10px;

  @media (max-width: 1023px) {
    display: block;
  }
}
.catalog-head_block_portfolio {
  display: flex;
  flex-direction: column;
  gap: 60px;
  @media (max-width: 767px) {
    gap: 24px;
  }
  h1 {
    font-family: Unbounded;
    font-weight: 500;
    font-size: 60px;
    line-height: 125%;
    letter-spacing: 0%;

    color: white;
    width: 752px;

    @media (max-width: 1439px) {
      font-size: 48px;
    }
    @media (max-width: 1023px) {
      font-size: 40px;
      width: 450px;
    }
    @media (max-width: 767px) {
      font-size: 30px;
      width: 343px;
    }
  }
}
.catalog-nav_portfolio {
  font-family: Onest;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;

  color: white;

  @media (max-width: 767px) {
    font-size: 16px;
  }

  a {
    color: rgba(213, 217, 226, 1);
    transition: 0.3s ease;

    &:hover {
      color: white;
    }
  }

  p {
    display: inline;
  }
}
.catalog-button_portfolio {
  padding: 16px 32px;
  width: fit-content;

  @media (max-width: 490px) {
    width: 100%;
  }
}

/* work-slider */

.work-block_arrow {
  @media (max-width: 767px) {
    display: none;
  }
}

.work-arrow_left {
  position: absolute;
  top: 50%;
  z-index: 2;
  transform: translateY(-50%);
  left: 40px;
}
.work-arrow_right {
  position: absolute;
  top: 50%;
  z-index: 2;
  transform: translateY(-50%);
  right: 40px;
}

._container-work {
  padding-inline: unset;
}
.container-work {
  position: relative;
}
.new_title-work {
  display: none;

  @media (max-width: 767px) {
    display: block;

    font-family: Unbounded;
    font-weight: 400;
    font-size: 26px;
    line-height: 125%;
    letter-spacing: 0%;
    text-align: center;

    color: rgba(74, 92, 120, 1);
    margin-bottom: 24px;
  }
}

.work-slider_select {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 60px;
  justify-content: center;

  margin-inline: 124px;
  margin-block: 60px;

  @media (max-width: 1919px) {
    margin-inline: unset;
    padding-inline: 80px;
  }
  @media (max-width: 1439px) {
    padding-inline: 60px;
  }
  @media (max-width: 1023px) {
    padding-inline: 40px;
  }
  @media (max-width: 767px) {
    padding-inline: 16px;
    margin-block: 40px;
  }

  p {
    font-family: Onest;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    text-transform: uppercase;

    transition: 0.3s ease;
    cursor: pointer;

    &:hover {
      color: rgba(221, 77, 49, 1);
    }

    @media (max-width: 767px) {
      font-size: 14px;
    }
  }
}
.work-slider_select p.active {
  color: rgba(221, 77, 49, 1);
  transition: color 0.3s ease;
}

.container-work_slider {
  scroll-behavior: smooth;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
/* Скрыть стандартный скроллбар */
.container-work_slider::-webkit-scrollbar {
  display: none;
}

.container-work_slider {
  touch-action: none;
  touch-action: pan-y;
  -ms-overflow-style: none;
  scrollbar-width: none;

  display: flex;

  @media (max-width: 767px) {
    gap: 16px;

    padding-inline: 16px;
    touch-action: pan-x;
    overflow-x: scroll;
    scroll-snap-type: none;
    overflow-x: scroll;
    scroll-behavior: auto;
  }
}

.container-work_slider-card {
  position: relative;

  min-width: 100%;
  width: 100%;
  flex-shrink: 0;

  @media (max-width: 767px) {
    width: fit-content;
    min-width: unset;
  }

  p {
    position: absolute;
    top: 60px;
    left: 120px;

    font-family: Unbounded;
    font-weight: 400;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      display: none;
    }
  }
}
.work_slider-card_img {
  height: 745px;

  @media (max-width: 1023px) {
    height: 580px;
  }
  @media (max-width: 767px) {
    height: 220px;
    width: 220px;
  }

  img {
    object-fit: cover;

    @media (max-width: 767px) {
      border-radius: 16px;
    }
  }
}
